gnome-calculator (3.28.2-1) unstable; urgency=medium

  [ Andrea Azzarone ]
  * New upstream release

  [ Iain Lane ]
  * Set Rules-Requires-Root to "no" - we don't need to be root to build.
  * Set Standards-Version to 4.1.5

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 27 Jul 2018 22:13:29 +0200

gnome-calculator (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 14:33:04 -0400

gnome-calculator (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 12:59:26 -0400

gnome-calculator (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
    - Fixes black rectangle in input box with some themes (Closes: #888808)
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Feb 2018 17:47:30 -0500

gnome-calculator (3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Drop git_fix_calculator_additional_parameter.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 10:49:37 -0500

gnome-calculator (3.26.0-4) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 10:21:19 -0500

gnome-calculator (3.26.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add git_fix_calculator_additional_parameter.patch:
    - Fix additional operand giving invalid expression for French users
      (LP: #785107, Closes: #875880)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 19 Jan 2018 12:40:30 +0100

gnome-calculator (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 12:55:54 -0500

gnome-calculator (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Nov 2017 10:59:44 +0100

gnome-calculator (3.25.92-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 02:27:36 -0400

gnome-calculator (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libmpc-dev
    - Bump minimum libgtk-3-dev to >= 3.19.3
    - Drop obsolete Build-Depends on intltool
    - Build-Depend on appstream-util
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 11:13:52 -0400

gnome-calculator (3.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Feb 2017 20:52:00 +0100

gnome-calculator (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:19:14 +0100

gnome-calculator (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 13:15:14 +0200

gnome-calculator (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 23:32:22 +0200

gnome-calculator (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 00:25:33 +0200

gnome-calculator (3.21.90-1) unstable; urgency=low

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 31 Aug 2016 18:17:55 +0200

gnome-calculator (3.20.2-2) unstable; urgency=medium

  * Don't build static libraries.

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Aug 2016 14:58:33 +0200

gnome-calculator (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Aug 2016 14:52:23 +0200

gnome-calculator (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop no longer needed gcalctool transitional package.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 May 2016 18:58:00 +0200

gnome-calculator (3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Switch build-dependency on libsoup-gnome2.4-dev to libsoup2.4-dev
    - configure.ac uses libsoup-2.4.pc after all.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 15:45:18 +0100

gnome-calculator (3.18.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes incorrect exponential computation. (Closes: #812779)

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Feb 2016 00:53:27 +0100

gnome-calculator (3.18.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop obsolete recommends on gnome-icon-theme (Closes: #802765)

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/fix-linking-problems.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 22:07:22 +0100

gnome-calculator (3.18.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Add DEP-3 Bug reference URL in d/p/fix-linking-problems.patch

  [ Pedro Beja ]
  * Update package description.

  [ Michael Biebl ]
  * New upstream release.
  * Wrap overlong package description.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 15:50:45 +0200

gnome-calculator (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop gnome-common
  * Add debian/patches/fix-linking-problems.patch
    - this avoids FTBFS by explicitly referencing all required libraries
  * Add snippet to debian/rules to drop '*.la' from being installed

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 18:38:41 +0200

gnome-calculator (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add libmpfr-dev.
    - Bump libgtksourceview-3.0-dev to (>= 3.15.1).
    - Bump intltool to (>= 0.50).
  * Bump Standards-Version to 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 23:35:22 +0200

gnome-calculator (3.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Oct 2014 13:28:13 +0100

gnome-calculator (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 20:51:39 +0200

gnome-calculator (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
  * Bump build-dependencies according to configure.ac changes:
    + valac (>= 0.24),
    + libglib2.0-dev (>= 2.40.0),
    + libgtk-3-dev (>= 3.11.6),

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 11:01:19 -0700

gnome-calculator (3.12.3-1) unstable; urgency=medium

  * debian/watch: only scan for stable releases.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 16:57:09 -0700

gnome-calculator (3.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Jean Schurger ]
  * New upstream release
  * debian/control.in: Bump valac build-dependency to >= 0.22

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 03 Jun 2014 14:19:35 +0200

gnome-calculator (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/validate-iter.patch:
    + Dropped, applied upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Apr 2014 10:57:06 +0200

gnome-calculator (3.12.0-2) unstable; urgency=medium

  * Add debian/patches/validate-iter.patch (Closes: #742840)
    - this avoids crash when using comma as decimal separator.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Mar 2014 19:35:36 +0200

gnome-calculator (3.12.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * Update debian/watch
  * debian/control:
    - Bump debhelper to 9
    - Bump standards-version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:09:30 +0100

gnome-calculator (3.11.90-1) experimental; urgency=medium

  * New upstream release.
  * Bump gtk+ build-dependency to 3.10.0 according to configure.ac
  * Add build-dependency on gtksourceview3 3.0.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 23:38:39 +0100

gnome-calculator (3.10.2-1) unstable; urgency=low

  * New upstream release
  * debian/control.in:
    - Update Homepage URL
    - Shorten gcalctool description to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Sat, 14 Dec 2013 12:05:13 +0100

gnome-calculator (3.10.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
    - Fix 'malformed expression' after changing number bases. Closes: #715482
    - Fix consecutive exponents (LP: #1107169)
  * Update homepage

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 19:57:28 +0200

gnome-calculator (3.8.2-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on valac (>= 0.18) instead of valac-0.18
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 12:54:08 +0200

gnome-calculator (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 14:57:47 +0200

gnome-calculator (3.7.92-1) experimental; urgency=low

  * debian/copyright: mention help/* is under CC SA 3.0 Unported.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 Mar 2013 11:56:21 +0100

gnome-calculator (3.7.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Package renamed to gnome-calculator
  * Add transitional package for gcalctool
  * Add epoch to ensure upgrades from gcalctool 6.4 work
  * debian/control.in:
    - Build-depend on vala-0.18
    - Drop build-depends on flex and bison
    - Bump Standards-Version to 3.9.4

  [ Andreas Henriksson ]
  * New upstream release
  * Don't use epoch
    - we only need to make sure the transitional packages has
      a high enough version number, not the new packages.
    - override dh_gencontrol for gcalctool transitional package
      to add an epoch there (set version to 1:$(DEB_VERSION)).

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Mar 2013 15:31:55 +0100

gcalctool (6.4.2.1-3) unstable; urgency=low

  * Recommend gnome-icon-theme-symbolic instead of gnome-icon-theme.
    Closes: #692197.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 12:42:13 +0100

gcalctool (6.4.2.1-2) unstable; urgency=low

  * Don't override LDFLAGS so hardening build flags are correctly applied.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 16:01:52 +0200

gcalctool (6.4.2.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 15:52:52 +0200

gcalctool (6.4.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 17:28:46 +0200

gcalctool (6.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 07:44:13 +0200

gcalctool (6.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:12:34 +0200

gcalctool (6.3.92-1) experimental; urgency=low

  * New upstream development release.
  * Drop --disable-schemas-compile again, as it is unnecessary.
    If DESTDIR is used, glib-compile-schemas is not run.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Mar 2012 21:16:07 +0100

gcalctool (6.3.5-1) experimental; urgency=low

  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libglib2.0-dev to (>= 2.31).
    - Replace Build-Depends on gnome-doc-utils with yelp-tools (>= 3.1.1).
  * debian/rules:
    - Remove obsolete --disable-scrollkeeper configure flag.
    - Use --disable-schemas-compile since we have triggers for that.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Mar 2012 18:07:54 +0100

gcalctool (6.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Add Vcs-* fields.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * debian/rules:
    - Drop obsolete --with-gtk=3.0 configure flag.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Sep 2011 18:18:25 +0200

gcalctool (6.0.2-1) unstable; urgency=low

  * New upstream stable release.
  * debian/watch:
    - Switch to .bz2 tarball.
    - Don't hardcode leading version number.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Jun 2011 14:42:15 +0200

gcalctool (6.0.0-1) experimental; urgency=low

  * New upstream release.
  * Manpages fixed upstream
    - Removed patches
    - Removed debian/gcalccmd.1
    - Removed debian/manpages
  * Bumped watch version

 -- Jean Schurger <jean@schurger.org>  Mon, 04 Apr 2011 13:38:59 -0400

gcalctool (5.91.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in:
    - Updated the build dependencies.
  * debian/rules, debian/links, debian/install:
    - Built against gtk+3.0
    - Used dh tools install files
  * debian/source/format:
    - Switched source format to 3.0 (quilt)
  * debian/patches/00_manpages:
    - Removed the help about ~/.gcalctoolrc that is not used anymore
  * debian/manpages, debian/gcalccmd.1:
    - Added a man for gcalccmd

 -- Jean Schurger <jean@schurger.org>  Sat, 19 Mar 2011 19:22:21 -0400

gcalctool (5.31.1-1) experimental; urgency=low

  * New upstream development release.
    - Reimplemented undo and redo commands (Closes: #576579).
    - It is possible to switch mode in the interface (Closes: #578187).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 12 May 2010 00:08:37 +0200

gcalctool (5.30.2-2) unstable; urgency=low

  * Use simple-patchsys.
  * 01_tanhh.patch: patch from 	Alexander E. Patrakov to fix incorrect
    tanh results. Closes: #604032.

 -- Josselin Mouette <joss@debian.org>  Sun, 21 Nov 2010 11:03:31 +0100

gcalctool (5.30.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 Jun 2010 11:51:44 +0200

gcalctool (5.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Apr 2010 08:14:11 +0200

gcalctool (5.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_no_hostname_in_title.patch:
    - Removed, applied upstream.
  * debian/control.in:
    - Refresh build-dependencies.
    - Add libxml2-dev to Build-Depends.
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 03 Apr 2010 15:55:16 +0200

gcalctool (5.28.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Include simple-patchsys.mk
    - Clean up old stuff.
  * debian/patches/01_no_hostname_in_title.patch:
    - Backport change from master, don't put the hostname in the window
      title when running remotely. Fixes a build failure on the Hurd.
  * debian/watch:
    - Don't uupdate.
  * debian/control.in:
    - Stop build depending on libglade-dev, it's no longer needed.
    - Build depend on libglib2.0-dev.

  [ Luca Falavigna ]
  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 16 Dec 2009 08:08:51 +0000

gcalctool (5.28.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 20 Oct 2009 18:11:56 +0200

gcalctool (5.28.0-1) unstable; urgency=low

  * New upstream release.
    - Add GConf schema for /apps/gcalctool (Closes: #522018).
    - Handle '^' keycode used in non-English layouts (Closes: #529286).
  * debian/control.in:
    - Remove Conflicts/Replaces on gnome-utils, no longer useful.
  * debian/copyright:
    - Adjust copyright informations.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 23 Sep 2009 23:55:02 +0200

gcalctool (5.26.3-1) unstable; urgency=low

  [ Luca Falavigna ]
  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes required.

 -- Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>  Sun, 06 Sep 2009 13:11:44 +0200

gcalctool (5.26.2-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.1. No changes needed.
  * debian/rules:
    + Removed both patching system and debian/patches.

  [ Josselin Mouette ]
  * Add missing build-dependency on libatk1.0-dev.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 May 2009 12:48:46 +0200

gcalctool (5.24.3.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 19:36:49 +0100

gcalctool (5.24.2-2) experimental; urgency=low

  * Build-dep on intltool >= 0.35.0 instead of libxml-parser-perl; fixes FTBFS
    on sparc; closes: #510395.

 -- Loic Minier <lool@dooz.org>  Thu, 01 Jan 2009 15:30:14 +0100

gcalctool (5.24.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Only recommend gnome-icon-theme. Closes: #506930.

  [ Loic Minier ]
  * Update description to mention GNOME, not Gtk2; also closes: #506930.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump gtk build-dependency.
  * Recommend gvfs for gtk_show_uri.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 17:00:13 +0100

gcalctool (5.24.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Recommend yelp for viewing help. Closes: #499583.

  [ Christophe Sauthier ]
  * New upstream release.
  * debian/copyright: Add copyright holders. Closes: #500367.
  * debian/control: wrap build-deps and deps to get cleaner diffs.

  [ Emilio Pozuelo Monfort ]
  * debian/copyright:
    - Add License text.
    - Sort files alphabetically.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Nov 2008 14:29:40 +0100

gcalctool (5.22.3-2) unstable; urgency=low

  * 01_ro.po.patch: patch from Eddy Petrisor to fix wrong translation of
    the D letter. Closes: #486812.
  * Depend on gnome-icon-theme. Closes: #499439.
  * gcalctool.menu: fix section.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 20:39:55 +0200

gcalctool (5.22.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 09:43:07 +0200

gcalctool (5.22.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Jun 2008 13:02:26 +0200

gcalctool (5.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 19:09:59 +0200

gcalctool (5.22.0-1) unstable; urgency=low

  * debian/watch:
    + Update for new location.
  * New upstream stable release:
    + debian/control.in:
      - Build depend on libglade2-dev.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Mar 2008 12:58:49 +0100

gcalctool (5.20.1-1) unstable; urgency=low

  * New upstream release, fixing the XOR operation doing a multiplication
    instead.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 02 Oct 2007 10:32:18 +0200

gcalctool (5.20.0-1) unstable; urgency=low

  * New upstream release:
    + debian/control.in:
      - Stricter Gtk build dependencies.
      - Drop libgnomeui-dev and libgnome2-dev from build depends.
    + debian/patches/01_storage-register-data-loss.patch,
      debian/patches/02_desktop-file.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 19:42:41 +0200

gcalctool (5.9.14-3) unstable; urgency=low

  * debian/patches/01_storage-register-data-loss.patch:
    + Don't lose negative numbers in the storage registers. Patch
      from upstream SVN. (Closes: #423946)
  * debian/rules:
    + Clean up properly after build. (Closes: #424305)
  * debian/patches/02_desktop-file.patch:
    + Use the correct name for the icon according to the icon spec. Patch
      more or less from upstream but we want to show gcalctool not only
      in Gnome. (Closes: #431356)

 -- Sebastian Dröge <slomo@debian.org>  Fri, 10 Aug 2007 11:41:09 +0200

gcalctool (5.9.14-2) unstable; urgency=low

  [ Loic Minier ]
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Sebastian Dröge ]
  * Upload to unstable, drop check-dist include.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Apr 2007 07:39:24 +0200

gcalctool (5.9.14-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Marc 'HE' Brockschmidt ]
  * New upstream release:
    + debian/control: Requires gtk+2.10, bumped build-dep for that
    + Fixed "malformed expression" error in some cases when doing
      modulo operations. (Closes: #410763)
    + Fixed documentation to correctly describe precedence of
      the "Exp" operator. (Closes: #395390)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 25 Mar 2007 19:02:35 +0200

gcalctool (5.8.25-1) unstable; urgency=low

  * New upstream release.
  * Bump up Debhelper compatibility level to 5.

 -- Loic Minier <lool@dooz.org>  Sun,  5 Nov 2006 19:47:58 +0100

gcalctool (5.8.24-1) unstable; urgency=low

  * New upstream release.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 22 Sep 2006 19:12:23 -0300

gcalctool (5.8.20-1) unstable; urgency=low

  * New upstream release.

 -- Loic Minier <lool@dooz.org>  Tue,  8 Aug 2006 13:21:56 +0200

gcalctool (5.8.19-1) unstable; urgency=low

  * New upstream releases.

 -- Loic Minier <lool@dooz.org>  Sat, 29 Jul 2006 21:19:36 +0200

gcalctool (5.8.17-1) unstable; urgency=low

  * New upstream release.
    - Fix missing icon in Debian menu by converting the gnome-calculator art
      of gnome-icon-theme in 32x32 to XPM and installing it in
      /usr/share/pixmaps/gcalctool.xpm.

 -- Loic Minier <lool@dooz.org>  Mon, 17 Jul 2006 16:14:04 +0200

gcalctool (5.8.16-2) unstable; urgency=low

  * Add a gnome-doc-utils (>= 0.3.2) build-dep, thanks Roberto Pariset.
    (Closes: #374344)

 -- Loic Minier <lool@dooz.org>  Sun, 18 Jun 2006 22:19:36 +0200

gcalctool (5.8.16-1) unstable; urgency=low

  * New upstream release.
  * Remove disabled-patches/, the SVN is here for history.
  * gcalctool.install, docs: remove, unused.
  * Standards version is 3.7.2.
  * Pass --disable-scrollkeeper to the configure script.
  * As the buggy make install runs scrollkeeper anyway, entirely remove
    the /var hierarchy by hand.

 -- Josselin Mouette <joss@debian.org>  Sun, 18 Jun 2006 12:06:31 +0200

gcalctool (5.7.32-1) unstable; urgency=low

  * New upstream release.
  * [debian/rules] Added linker settings to remove unneeded direct
    dependencies and to make the resulting binary slightly faster.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat,  1 Apr 2006 17:56:26 +0200

gcalctool (5.6.31-1) unstable; urgency=low

  * New upstream release.
  * Drop remaining calctool deps. (Closes: #321903) [debian/control,
    debian/control.in]

 -- Loic Minier <lool@dooz.org>  Mon,  5 Sep 2005 22:42:37 +0200

gcalctool (5.6.28-1) unstable; urgency=low

  * New (for Debian) upstream release.
  * [debian/control.in] Dropped liblaunchpad-integration-dev build dependency
    as sid doesn't have this.
  * 01_lpi.patch, 02_autoconf.patch: moved to debian/disabled-patches as these
    are liblaunchpad related patches.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 28 Aug 2005 15:22:30 +0200

gcalctool (5.6.28-0ubuntu1) breezy; urgency=low

  * New upstream version.
  * debian/patches/02_autoconf.patch:
    - updated.

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 22 Aug 2005 17:51:17 +0200

gcalctool (5.6.26-0ubuntu2) breezy; urgency=low

  * Rebuild with the new cairo version

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 18 Aug 2005 17:17:38 +0000

gcalctool (5.6.26-0ubuntu1) breezy; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@canonical.com>  Mon,  8 Aug 2005 17:47:06 +0200

gcalctool (5.6.25-1ubuntu1) breezy; urgency=low

  * Sync with Debian.
  * debian/control.in:
    - updated the Build-Depends for the changes.
  * debian/patches/01_lpi.patch:
    - launchpad integration patch.
  * debian/patches/02_autoconf.patch:
    - configure update.

 -- Sebastien Bacher <seb128@canonical.com>  Tue,  2 Aug 2005 13:23:40 +0200

gcalctool (5.6.25-1) unstable; urgency=low

  * Clément Stenac
    * New upstream bugfix release
    * Dropped legacy dummy package calctool
    * Add link for gnome-calculator manpage

 -- Clément Stenac <zorglub@via.ecp.fr>  Wed, 27 Jul 2005 22:40:40 +0200

gcalctool (5.6.24-1) unstable; urgency=low

  * New upstream bugfix release.
  * [debian/patches/01_manpage_typos.patch] Dropped; the typos are fixed
    upstream now.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 19 Jul 2005 21:10:21 +0200

gcalctool (5.6.21-1) unstable; urgency=low

  * New (for Debian) upstream release.
  * [debian/control] Updated Standards-Version. (No changes needed)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 17 Jul 2005 13:07:53 +0200

gcalctool (5.6.21-0ubuntu1) breezy; urgency=low

  * New upstream version.
  * debian/patches/01_manpage_typos.patch:
    - fixed with the new version.

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 11 Jul 2005 22:09:17 +0200

gcalctool (5.6.14-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/gcalctool.menu: fix package and app names (closes: #297208).
  * debian/patches/01_manpage_typos.patch: fix two typos found by
    A. Costa (closes: #310356).
  * debian/rules: don't install debian/gcalctool.1, upstream now ships one.
  * debian/gcalctool.1: removed.
  * debian/watch: updated.

 -- Jordi Mallach <jordi@debian.org>  Fri, 10 Jun 2005 13:51:07 +0200

gcalctool (5.5.42-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - updated the Build-Depends.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  9 May 2005 14:45:13 +0200

gcalctool (4.4.20-1) unstable; urgency=low

  * New (for Debian) upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 13 Oct 2004 10:59:02 +0200

gcalctool (4.4.20-0ubuntu1) warty; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 12 Oct 2004 21:32:42 +0200

gcalctool (4.4.18-0ubuntu1) warty; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 13 Sep 2004 19:36:02 +0200

gcalctool (4.4.17-0ubuntu1) warty; urgency=low

  * New upstream release.
  * debian/patches/build.patch:
    - removed.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 31 Aug 2004 12:22:14 +0200

gcalctool (4.3.51-4) unstable; urgency=low

  * debian/patches:
    + replaced amd64-build.patch by build.patch from
      Michel Daenzer <daenzer@debian.org> (Closes: #250346).

 -- Sebastien Bacher <seb128@debian.org>  Thu, 27 May 2004 01:14:55 +0200

gcalctool (4.3.51-3) unstable; urgency=low

  * Upload in unstable.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 26 May 2004 21:24:17 +0200

gcalctool (4.3.51-2) experimental; urgency=low

  * debian/patches/amd64-build.patch:
    + patch from Goswin von Brederlow <brederlo@informatik.uni-tuebingen.de>
      to fix the amd64 build (Closes: #249913).

 -- Sebastien Bacher <seb128@debian.org>  Fri, 21 May 2004 17:23:02 +0200

gcalctool (4.3.51-1) experimental; urgency=low

  * New upstream release:
    + upload of GNOME 2.6 version in experimental.
  * debian/control.in:
    + provides calctools (Closes: #234748).
    + updated Build-Depends.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 24 Mar 2004 23:32:33 +0100

gcalctool (4.3.44-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 16 Feb 2004 23:11:02 +0100

gcalctool (4.3.42-2) unstable; urgency=medium

  * GNOME team upload.
  * [debian/control.in] Bumped debhelper build dependency to ensure a proper
    dh_gconf is available.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 14 Feb 2004 10:29:06 +0100

gcalctool (4.3.42-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Thu,  5 Feb 2004 21:08:02 +0100

gcalctool (4.3.38-3) unstable; urgency=low

  * Name change calctool -> gcalctool
    (in fact the change is in the -2 already).
  * Doesn't conflict with calctool but create a dummy package for
    transition instead.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 28 Jan 2004 21:59:37 +0100

gcalctool (4.3.38-2) unstable; urgency=low

  * Added missing Build-Depends on libxml-parser-perl (Closes: #229958).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 27 Jan 2004 21:14:40 +0100

gcalctool (4.3.38-1) unstable; urgency=low

  * New upstream release
    + changed the y^x button label to x^y (Closes: #223100).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 17 Jan 2004 00:00:57 +0100

gcalctool (4.3.35-1) unstable; urgency=low

  * New upstream release.
    + should fix crash on start (Closes: #225755).
    + correct the gradient german translation (Closes: #221501).
  * debian/patches/wrong-zero-fix.patch:
    + new patch to fix a problem with the zero value.

 -- Sebastien Bacher <seb128@debian.org>  Thu,  8 Jan 2004 21:49:24 +0100

gcalctool (4.3.29-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  6 Dec 2003 14:28:55 +0100

gcalctool (4.3.16-2) unstable; urgency=low

  * debian/control:
    + Replaces gnome-utils (<< 2.4), gcalctool is the new gnome-calculator.
  * debian/rules:
    + Re-added gnome-calculator link.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 16 Nov 2003 01:09:48 +0100

gcalctool (4.3.16-1) unstable; urgency=low

  * New upstream release.
  * Added GNOME Team as Uploaders.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 14 Oct 2003 19:22:48 +0200

gcalctool (4.3.3-1) unstable; urgency=low

  * New upstream release.
  * Added a manpage.
  * Removed gnome-calculator link for the moment (Closes: #211964).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 24 Sep 2003 01:33:19 +0200

gcalctool (4.2.103-1) unstable; urgency=low

  * New upstream release.
  * Switched to cdbs
  * Changed menu icon.
  * debian/control
    + Replaces gnome-utils, gcalctool is the new gnome-calculator.
    + Updated Build-Depends.
    + Updated Standards-Version to 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 11 Sep 2003 17:02:15 +0200

gcalctool (4.2.99-1) unstable; urgency=low

  * New maintainer (Closes: #174701, #183294).
  * Switched from old XView version to the new GTK+2 one
    (Closes: #158789, #191839).
  * The new version is under GPL license.
  * debian/calctool.menu
    + updated command and icon entries.
  * debian/calctool.postinst
    + added gconf schemas register.
  * debian/control
    + Added Build-Depends.
    + Added Depends on ${misc:Depends}.
    + Bumped standards version to 3.6.0.
    + Changed source to gcalctool.
    + Changed section from non-free/math to math.
    + Updated description.
  * debian/copyright
    + totally rewriten.
    + the gcaltool license is GPL.
  * debian/dirs
    + removed, the entries are useless.
  * debian/docs
    + updated list of files.
  * debian/gcalctool.xpm:
    + new icon for menu entry (Closes: #122733).
  * debian/rules
    + totally rewriten.
  * debian/postrm, debian/prerm
    + removed these useless files (Closes: #123657).

 -- Sebastien Bacher <seb128@debian.org>  Thu, 17 Jul 2003 12:36:22 +0200

calctool (2.4.9-19) unstable; urgency=low

  * Applied patch from kevin ryde Re: icon colours (closes:Bug#69043)

 -- Peter Crystal <darke@debian.org>  Sun, 13 Aug 2000 12:01:38 +0800

calctool (2.4.9-18) unstable; urgency=low

  * New patch from Kevin Ryde (lost in my email) stops segfaulting on
  * pressing the SCI button (closes:Bug#56842)

 -- Peter Crystal <darke@debian.org>  Fri, 11 Aug 2000 11:32:10 +0800

calctool (2.4.9-17) unstable; urgency=low

  * New patch from Kevin Ryde - stops it segfaulting on certain colourmaps

 -- Peter Crystal <darke@debian.org>  Thu, 27 Jan 2000 10:14:21 +0800

calctool (2.4.9-16) unstable; urgency=low

  * Added a patch from Kevin Ryde (user42@zip.com.au) which fixes icon

 -- Peter Crystal <darke@debian.org>  Thu, 20 Jan 2000 16:10:02 +0800

calctool (2.4.9-15) unstable; urgency=low

  * Changed the rulefile to ignore calctool.1 from source

 -- Peter Crystal <darke@debian.org>  Tue, 18 Jan 2000 10:45:40 +0800

calctool (2.4.9-14) unstable; urgency=low

  * Changed rules file so that MakeCalctool.sh could find sh properly
  * calctool.1x now reports 1X not 1L
  * Modified Makefile.main so that the helpfiles are parsed correctly

 -- Peter Crystal <darke@debian.org>  Thu, 16 Dec 1999 09:34:52 +0800

calctool (2.4.9-13) unstable; urgency=low

  * Recoded the rules file to allow it to build on other platforms from clean

 -- Peter Crystal <darke@debian.org>  Fri, 10 Dec 1999 17:51:14 +0800

calctool (2.4.9-12) unstable; urgency=low

  * Accepted patch from Christian T. Steigies" <cts@skeeve.dhis.org> which fixes bug #47746 (not compiling on other platforms)

 -- Peter Crystal <darke@debian.org>  Tue,  9 Nov 1999 22:02:01 +0800

calctool (2.4.9-11) unstable; urgency=low

  * New Maintainer, closes #37466, #38128
  * Package adopted
  * Added menu support
  * Fixed reference in man page from Sun to Open View
  * Fixed the build process. Its a old hash of X stuff

 -- Peter Crystal <darke@debian.org>  Tue, 21 Sep 1999 22:59:49 +0800

calctool (2.4.9-10) unstable; urgency=low

  * Moved to non-free/math (Bug #15153).

 -- Vincent Renardias <vincent@waw.com>  Thu, 18 Dec 1997 05:20:44 +0100

calctool (2.4.9-9) unstable; urgency=low

  * Corrected documentation location in manpage.

 -- Vincent Renardias <vincent@waw.com>  Sun, 9 Nov 1997 18:45:36 +0100

calctool (2.4.9-8) unstable; urgency=low

  * Remove useless & corrupted calctool.ps file (Fix bug #13826).
  * Recompiled with xlib6g & xpm4g (Bugs #11953, #12777).

 -- Vincent Renardias <vincent@waw.com>  Sat, 8 Nov 1997 13:54:08 +0100

calctool (2.4.9-7) unstable; urgency=low

  * Fixed problem with the icon when iconifying the application
     (Fix bug #7124).

 -- Vincent Renardias <vincent@waw.com>  Sun, 18 May 1997 17:54:10 +0200

calctool (2.4.9-6) unstable; urgency=low

  * Cosmetic change (Fix bug #9642).

 -- Vincent Renardias <vincent@waw.com>  Fri, 9 May 1997 15:32:49 +0200

calctool (2.4.9-5) unstable; urgency=low

  * Simplified the Imakefile.
  * Rebuilt with libc6.

 -- Vincent Renardias <vincent@waw.com>  Thu, 1 May 1997 23:02:13 +0200

calctool (2.4.9-4) unstable; urgency=low

  * Moved to section 'math'.
  * Fixed core dump problem (a 'malloc' was missing). Bug #6423 fixed.

 -- Vincent Renardias <vincent@waw.com>  Fri, 21 Feb 1997 01:53:55 +0100

calctool (2.4.9-3) unstable; urgency=low

  * Depends on xlib6 instead of elf-x11r6.

 -- Vincent Renardias <vincent@waw.com>  Sat, 15 Feb 1997 07:06:49 +0100

calctool (2.4.9-2) unstable; urgency=low

  * Corrected some typos.
  * Changed some documentation files.
  * Changed compile options.

 -- Vincent Renardias <vincent@waw.com>  Sat, 2 Nov 1996 00:12:04 +0100

calctool (2.4.9-1) unstable; urgency=low

  * Initial release.

 -- Vincent Renardias <vincent@waw.com>  Tue, 15 Oct 1996 03:49:14 +0200
